<?php

namespace app\common\model\shared;

use app\common\model\BaseModel;

class SharedProsperityGroupUser extends BaseModel
{
    public static function tablePk(): ?string
    {
        return 'id';
    }

    public static function tableName(): string
    {
        return 'shared_prosperity_group_user';
    }
}